FACO Floor Plan System - Defect #1008

CIF : flayagna1 - yagnat-luamisa Seach Mndognamiadiianla

04/03/2022 17:22 - Ae-Chairach Piempoon

anue: Test : Done L3 04/03/2022
anuaa: Medium Tuasumnua: 07/03/2022
Naunuln: Nang-Onanong Batviset % @ 0%
sgian: variildlasilssno: 0.00 #Tna
T Va1l 0.00 #31na
TgazLdya

CIF lsigmnyn Seach Mndognariedanla

115994

#1 - 04/03/2022 17:31 - Ae-Chairach Piempoon

- 1599 changed from Customer Information File — CIF->nai/#yin->naasNyayagnai->gayagnai sWagnai->nanaisiagnal to CIF : yayagnal -

suagnai-Inawisa Seach indagnamsastianla’

#2 - 07/03/2022 09:13 - Hot-Patiwat Yunchaiyaphum
- Thwasunmun set to 07/03/2022

- waunae i changed from Chom-Nattanicha Phedpo to Hot-Patiwat Yunchaiyaphum

#3 - 07/03/2022 12:21 - Pang-kanjanart Chandaphol

- M3t IN changed from Defect to 6

#4 - 07/03/2022 12:47 - Pang-kanjanart Chandaphol

- M3 IN changed from 6 to Defect

#5 - 07/03/2022 12:49 - Pang-kanjanart Chandaphol
- AN EY changed from Medium to High

#6 - 07/03/2022 13:28 - Wasin Srihamontree
- dame changed from Dev : Todo to Dev : Doing

- wounn1ely changed from Hot-Patiwat Yunchaiyaphum to Wasin Srihamontree

#7 - 07/03/2022 13:28 - Wasin Srihamontree
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 07/03/2022 15:58 - Ae-Chairach Piempoon
- un search.png added
- dnme changed from Dev : Waiting Deploy SIT to Dev : Todo

- ANty changed from High to Medium

tuy Customer Information File — CIF->naiiuiin->naasdeyagnar->toyagna1 7agna1->natessnagnan

Twasdua LW doeTiagnad@Taldoumsnagna tilegioeyala ualuansaddiudanwsoddiiudotiie search wtioyagnarla

#9 - 07/03/2022 16:13 - Wasin Srihamontree

- dnme changed from Dev : Todo to Dev : Doing

#10 - 07/03/2022 16:13 - Wasin Srihamontree
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#11 - 09/03/2022 16:29 - Wasin Srihamontree
- uni Defect #1008.png added
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunn1ei changed from Wasin Srihamontree to Hot-Patiwat Yunchaiyaphum
#12 - 10/03/2022 16:31 - Nong-Satchanan Piyavathasin
- damg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#13 - 10/03/2022 16:31 - Nong-Satchanan Piyavathasin
- dams changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#14 - 10/03/2022 16:32 - Nong-Satchanan Piyavathasin
- dnmg changed from Dev : Deployed UAT to Test : Todo

#15 - 10/03/2022 16:42 - Ae-Chairach Piempoon
- dnms changed from Test : Todo to Test : Doing

- nounu1elu changed from Hot-Patiwat Yunchaiyaphum to Ae-Chairach Piempoon

#16 - 10/03/2022 16:54 - Nang-Onanong Batviset

- nounu1elu changed from Ae-Chairach Piempoon to Nang-Onanong Batviset

#17 - 10/03/2022 23:51 - Nang-Onanong Batviset
- unn N13AWN1Ljpg added

- dnms changed from Test : Doing to Test : Done
AUN.jpg 422 KB 04/03/2022 Ae-Chairach Piempoon
search.png 111 KB 07/03/2022 Ae-Chairach Piempoon
Defect #1008.png 47.5 KB 09/03/2022 Wasin Srihamontree
MIAUNLjpE 45.1 KB 10/03/2022 Nang-Onanong Batviset
